---
layout: mockup
title: "Podcasts - New"
theme: Adwaita/Adwaita.css
permalink: podcasts/new
wallpaper: triangles
---
<!-- css -->
<link rel="stylesheet" type="text/css" href="{{ site.baseurl }}/css/Adwaita/apps/podcasts.css">

{%- include widgets/_panel.html -%}

<!-- Window -->
<div class="window medium">
	<!-- Titlebar -->
	<div id="titlebarPodcasts" class="titlebar grouped" title="Podcasts">
		<!-- left button group -->
		<div class="button-group float-left">
			<a class="button image-button">{%- include symbolic/actions/list-add-symbolic.svg -%}</a>
		</div>
		<!-- center button group -->
		<div class="button-group float-center wide hide-on-mobile">
			<div class="view-switcher">
				<a class="active" href="{{ site.baseurl }}/podcasts/new"><div class="icon s16">{%- include symbolic/actions/help-about-symbolic.svg -%}</div><span><b>New</b></span></a
				><a class="" href="{{ site.baseurl }}/podcasts/shows"><div class="icon s16">{%- include symbolic/actions/edit-copy-symbolic.svg -%}</div><span>Shows</span></a>
			</div>
		</div>
		<!-- right button group -->
		<div class="button-group float-right"><a class="button image-button">{%- include symbolic/actions/open-menu-symbolic.svg -%}</a>{%- include components/close-button.html close = "window" -%}
		</div>
	</div>
	<!-- Content -->
	<div class="content with-toolbar">
		<div class="view">
			<div class="row">
				<h5>Up Next</h5>
				<ul class="listrow">
					<li class="medium">
					</li>
					<li class="medium">
					</li>
					<li class="medium">
					</li>
					<li class="medium">
					</li>
					<li class="medium">
					</li>
				</ul>
			</div>
			<div class="row">
				<h5>Older</h5>
				<ul class="listrow">
					<li class="medium">
					</li>
					<li class="medium">
					</li>
					<li class="medium">
					</li>
					<li class="medium">
					</li>
				</ul>
			</div>
		</div>
		<div class="toolbar bottom text-left" id="podcastPlayerToolbar">
			<div class="albumart s32">
				<div class="icon s16 dim-label">{%- include symbolic/multimedia/podcast-symbolic.svg -%}</div>
			</div>
			<div id="podcastPlayerLabels">
				<label class="podcastTitle">Podcast Episode Title</label>
			</div>
			<input type="range" min="1" max="100" value="75" id="podcastPlayerProgressBar">
			<div id="podcastPlayerControls" class="float-right">
				<a class="button undecorated hide-on-mobile image-button wide">{%- include symbolic/actions/skip-back-symbolic.svg -%}</a
				><a class="button undecorated image-button widest">{%- include symbolic/actions/media-playback-start-symbolic.svg -%}</a
				><a class="button undecorated image-button wide">{%- include symbolic/actions/skip-forward-symbolic.svg -%}</a>
			</div>
		</div>
	</div>
	<div class="toolbar bottom text-center show-on-mobile">
		<div class="view-switcher">
			<a class="active" href="{{ site.baseurl }}/podcasts/new"><div class="icon s16">{%- include symbolic/actions/help-about-symbolic.svg -%}</div><span><b>New</b></span></a
			><a class="" href="{{ site.baseurl }}/podcasts/shows"><div class="icon s16">{%- include symbolic/actions/edit-copy-symbolic.svg -%}</div><span>Shows</span></a>
		</div>
	</div>
</div>

<!-- js -->
<script type="text/javascript">
</script>